"Browse %@" = "Parcourir %@";
"Browse All Selected Hosts" = "Explorer tout les hôtes sélectionnés";
"Clear All Completed" = "Effacer terminés";
"Clear All Results and Restart Query" = "Effacer tous les résultats et redémarrer la recherche";
"Clear All Results" = "Effacer tous les résultats";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Charger";
"Find More Sources" = "Trouver plus de sources";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Garder dans la barre latérale";
"Open With..." = "Ouvrir avec...";
"Open" = "Ouvrir";
"Paste" = "Paste";
"Pause" = "Pause";
"Remove All Queries" = "Effacer toutes les recherches";
"Remove All" = "Tout effacer";
"Remove" = "Effacer";
"Reset to Default" = "Réglages par défaut";
"Resume" = "Reprendre";
"Reveal in Finder" = "Afficher dans le Finder";
"Select All" = "Select All";
"Start Query" = "Démarrer la recherche";
"Stop Query" = "Arrêter la recherche";